Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.etsi.mts.tdl.model;singleton:=true
Automatic-Module-Name: org.etsi.mts.tdl.model
Bundle-Version: 1.4.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.etsi.mts.tdl,
 org.etsi.mts.tdl.extendedconfigurations,
 org.etsi.mts.tdl.extendedconfigurations.impl,
 org.etsi.mts.tdl.extendedconfigurations.util,
 org.etsi.mts.tdl.impl,
 org.etsi.mts.tdl.util,
 org.etsi.mts.tdl.structuredobjectives,
 org.etsi.mts.tdl.structuredobjectives.impl,
 org.etsi.mts.tdl.structuredobjectives.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.etsi.mts.tdl.model;visibility:=reexport,
 org.eclipse.ocl.pivot;visibility:=reexport,
 org.eclipse.ocl.examples.codegen;visibility:=reexport,
 org.eclipse.ocl.xtext.essentialocl,
 org.eclipse.ocl.xtext.completeocl,
 org.eclipse.emf.mwe2.launch;resolution:=optional,
 org.eclipse.emf.mwe2.lib;resolution:=optional,
 org.eclipse.emf.codegen.ecore;resolution:=optional,
 org.apache.log4j;resolution:=optional,
 org.apache.commons.logging;resolution:=optional
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.etsi.mts.tdl.Activator
